.service-package-info {
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 24px;

    >* {
        width: calc(50% - 12px);
    }

    .chart {
        .list {
            display: flex;
            flex-direction: row;
            gap: 24px;
        }

        .item {
            width: calc(50% - 12px);
            text-align: center;

            .chart-container {
                max-width: 180px;
                width: calc(100% - 24px);
                margin: auto;
                position: relative;
                display: flex;
                justify-content: center;
                align-items: center;
            }

            h3 {
                font-weight: 700;
                font-size: 14px;
                line-height: 25px;
                color: #979797;
                margin-bottom: 16px;
            }
        }

        .labels {
            display: flex;
            flex-direction: row;
            align-items: center;
            justify-content: center;
            width: 100%;
            gap: 24px;
            margin-top: 24px;

            .box-label {
                width: 200px;
                display: flex;
                flex-direction: column;
                gap: 16px;
                align-items: flex-start;
                .label-item {
                    display: flex;
                    justify-content: center;
                    align-items: center;
                    gap: 8px;

                    span {
                        width: calc(100% - 24px);
                        font-weight: 400;
                        font-size: 12px;
                        line-height: 15px;
                        color: #000000;
                    }

                    .item-color {
                        width: 36px;
                        height: 13px;
                    }
                }
            }
        }

        .actions {
            display: flex;
            justify-content: center;
            align-items: center;
            margin-top: 24px;
            width: 100%;

            .view-details {
                display: flex;
                flex-direction: row;
                align-items: center;
                gap: 6px;
                font-weight: 500;
                font-size: 13px;
                line-height: 17px;
                color: #7660FE;

                svg {
                    transform: rotateZ(180deg);
                    stroke: #7660FE;
                    height: 18px;
                    width: auto;
                }
            }
        }
    }

    .details {
        display: flex;
        flex-direction: column;
        gap: 16px;
        .noti-package-student {
            width: 100%;
            padding: 10px;
            display: flex;
            flex-direction: row;
            gap: 10px;
            justify-content: flex-start;
            align-items: flex-start;
            border-radius: 8px;
            background: #E9F4FF;

            span {
                color: #202226;
                font-size: 13px;
                font-weight: 500;
                line-height: 20px;
            }
        }
        table {
            .package-name {
                color: #EF4E2B;
                font-weight: 600;
            }

            .percent {
                font-weight: 500;
            }
        }
    }
}